Subject: No-till into crimson clover, using weed barrier

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Thu, 06 May 2004 00:52:16 -0700

[Market-farming] No-till into crimson clover, using weed barrier
Steve Diver steved at ncat.org
Tue May 4 18:41:39 EDT 2004

     * Previous message: [Market-farming] The Use of Chemical Fertilizers
     * Next message: [Market-farming] Another book suggestion
     * Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

I've got a quarter acre garden that is covered in crimson clover.
Well, it is starting to fade in colour, but still vigorous. Last week
it was brilliant when the sun peeked out.

It is really, really wet.  No way to drive a tractor out there without
making tracks and messing up the soil.   We've had record breaking
rains here the last couple of weeks.

For one section, 30' x 100', I use a weed barrier.  So I unrolled
DeWitt Sunbelt weed barrier at 15' x 100' a piece and laid it over the
top of the crimson clover.  I'm guessing it will take about 2 weeks for
the clover to lie down enough to turn into a mulch.  That's when I will
re-tack the weed barrier for planting, then do no-till establishment for
cucurbits.

The inspiration for this "mash down the cover crop with a weed barrier
followed by no-till" comes from Dan Wofford's work.  He was in Jay, OK,
about an hour from here.  He helped over 200 small farmers in OK, AR,
MO, KS get into weed barriers as a low-maintenance production bed.
A 15' x 300' roll is 4,500 feet of production space.

Wofford had a business selling hydrogels called HydroSource.  He
combined hydrogels with a weed barrier, and eliminated irrigation.  The
genesis for this practice was dryland agriculture with as little as
10-14 inches
of rainfall per year.

Keep in mind when you look at the following library articles from Dan
Wofford that he was really promoting an integrated planting system
that used weed barriers, hydrogels, Chapin bucket irrigation kits,
Saylor water caps, and Booth tubes for propagation.  He had also
worked with ramp pumps and other appropriate technologies.

For most instances, you won't need to use a hydrogel.  They
are expensive, and [probably not allowed in organics].

The weed barrier is a powerful tool, alone.

Well, the Booth tubes are cool.  That is a plug system using 0.5-inch by
3-inch plastic tubes, slit down the side, inserted into 384-cell trays
with a hexagonal/octagonal shape.  A circular tube fits smugly into an
angled cell. The tubes are filled with potting mix, and seeded.  The
transplant
grows to transplant size without potting up.   You can insert a tube
into the weed barrier by making a very small diameter hole.  The only
weeds that grow in a Sunbelt weed barrier occurs where soil,
moisture, and sunlight come together.  So keep your transplant
holes small and avoid weeds, that's one of the ideas for integration
of Booth tubes.  The other thing is you can raise thousands of
transplants in a few square yards, literally.

More 1995 No-Till, No-Irrigate Beds in NE Oklahoma
http://www.hydrosource.com/w3clp002.htm

This is the article that shows how to smash down 7-foot tall Johnsongrass
as an in-situ mulch, with a weed barrier, then do no-till establishment
of cucurbits.   It was planted in July, about 2 months later than optimum.
It was an extremely dry summer, yet the weed barrier bed produced
cantaloupes.

Source:

HydroSource @ Castle International Resources
http://www.hydrosource.com/

Library on Sunbelt-HydroSource | Dan Wofford articles
http://www.hydrosource.com/serv01.htm

I'm expecting the crimson clover to function as an in-situ mulch,
a food source for worms and microbes, and a decomposing
organic fertilizer.

Ideally, I would like to dust the cover crop biomass with rock dusts and
maybe granular humates prior to final stretching and tacking of the weed
barrier, and also apply some BD preps and compost teas.  But I probably
won't have time or money to do every item.

Regards,

Steve Diver
Fayetteville, Arkansas

-- 
L.F.London
[email-masked]
http://market-farming.com
http://www.ibiblio.org/ecolandtech